Lavalite package that provides planpack management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `lavalite/planpack`.

    "lavalite/planpack": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Lavalite\Planpack\Providers\PlanpackServiceProvider::class,

And also add it to alias

    'Planpack'  => Lavalite\Planpack\Facades\Planpack::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Lavalite\\PlanpackTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Lavalite\Planpack\Providers\PlanpackServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Lavalite\Planpack\Providers\PlanpackServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Lavalite\Planpack\Providers\PlanpackServiceProvider" --tag="view"


## Usage


